body,p{margin: 0;padding: 0;}
.bodyBg{background: url(gourl.png) no-repeat center top;width: 100%;height: 1000px;position: absolute;left: 0;top: 0;z-index: -1;}
p{color:#ffffff;width: 1000px;margin: 0 auto;text-align: center;font-size: 40px;line-height: 80px; font-family:"微软雅黑"}
p.webName{font-size: 50px;margin-top: 200px; font-family:"微软雅黑"}
